prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
libglade_module_path=@LIBGLADE_MODULE_DIR@
glade_catalog_path=@GLADEUI_CATALOG_DIR@
glade_pixmap_path=@GLADEUI_PIXMAP_DIR@
glade_module_path=@GLADEUI_MODULE_DIR@

Name: libxfcegui4
Description: libxfcegui4
Requires: gdk-2.0 gtk+-2.0 libxfce4util-1.0
Version: @VERSION@
Libs: @LIBX11_LDFLAGS@ @LIBSM_LDFLAGS@ -L${libdir} -lxfcegui4
Cflags: @LIBX11_CFLAGS@ @LIBSM_CFLAGS@ -I${includedir}/xfce4
